Bug 176367 - text-based install is not quite working
text-based install is not quite working
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-12-21 15:09 EST by Mihai Ibanescu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-22 06:23:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Kickstart file that does work (but stops working if "text" and "skipx" are uncommented) (1.89 KB, application/octet-stream)
2005-12-21 15:10 EST, Mihai Ibanescu
no flags Details

  None (edit)
Description Mihai Ibanescu 2005-12-21 15:09:42 EST
Serveral problems:

- progress bars don't display properly
- the installer will traceback with "Cannot allocate memory" somewhere in the
vgactivate codepath
- trying to hit "Debug" will issue another traceback - termios unable to load (IIRC)

The same kickstart file, but with the "text" and "skipx" options commented out,
works just fine.
Comment 1 Mihai Ibanescu 2005-12-21 15:10:42 EST
Created attachment 122505 [details]
Kickstart file that does work (but stops working if "text" and "skipx" are uncommented)
Comment 2 Mihai Ibanescu 2005-12-21 15:11:34 EST
rawhide-latest is pointing to rawhide-20051221
Comment 3 Chris Lumens 2005-12-21 16:16:31 EST
In particular, the dependancy progress bar is not updating correctly.
Comment 4 Paul Nasrat 2005-12-22 06:23:31 EST
Percentages vs integers - commited a fix for now.

Note You need to log in before you can comment on or make changes to this bug.